<?php get_header(); ?>

<div id="content">

	<div id="contentleft">
	
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		
		<h3><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h3>
		
		<div class="date">
			<?php the_time('F j, Y'); ?> &middot; Posted in <?php the_category(', ') ?> &middot; <?php comments_popup_link('Comment', '1 Comment', '% Comments'); ?>&nbsp;<?php edit_post_link('(Edit)', '', ''); ?> 
		</div>
		
		<?php the_content(__('Read more'));?>
		
		<div class="postmeta">
			<p>Tags: <?php if(get_the_tags()) { the_tags('&lt;',', ','&gt;'); }else{ echo "no tags"; } ?></p>
		</div>
		
		<?php endwhile; else: ?>
		
		<p><?php _e('Sorry, no posts matched your criteria.'); ?></p><?php endif; ?>
		<p><?php posts_nav_link(' &#8212; ', __('&laquo; Previous Page'), __('Next Page &raquo;')); ?></p>
	
	</div>
		
	<?php get_sidebar(); ?>

</div>

<!-- The main column ends  -->

<?php get_footer(); ?>